[Desktop Entry]
Encoding=UTF-8
Name=Find
Name[af]=Soek
Name[ar]=إبحث
Name[az]=Tap
Name[be]=Шукаць
Name[bg]=Търсене
Name[bn]=অনুসন্ধান
Name[br]=Klask
Name[bs]=Traži
Name[ca]=Cerca
Name[cs]=Najít
Name[cy]=Canfod
Name[de]=Suchen
Name[el]=Αναζήτηση
Name[eo]=Trovu
Name[es]=Buscar
Name[et]=Otsing
Name[eu]=Bilatu
Name[fi]=Etsi
Name[fr]=Recherche
Name[fy]=Sykje
Name[ga]=Aimsigh
Name[gl]=Procurar
Name[he]=מצא
Name[hi]=ढूंढें
Name[hr]=Nađi
Name[hu]=Keresés
Name[is]=Leita
Name[it]=Trova
Name[ja]=検索
Name[km]=រក
Name[lt]=Rasti
Name[lv]=Meklēt
Name[mk]=Најди
Name[mn]=Олох
Name[ms]=Cari
Name[mt]=Fittex
Name[nb]=Finn
Name[nds]=Söken
Name[nl]=Zoeken
Name[nn]=Finn
Name[pa]=ਖੋਜ
Name[pl]=Wyszukiwanie
Name[pt]=Procurar
Name[pt_BR]=Procurar
Name[ro]=Caută
Name[ru]=Поиск
Name[rw]=Gushaka
Name[se]=Oza
Name[sk]=Nájsť
Name[sl]=Najdi
Name[sr]=Нађи
Name[sr@Latn]=Nađi
Name[sv]=Sök
Name[ta]=தேடு
Name[tg]=Кофтан
Name[th]=ค้นหา
Name[tr]=Bul
Name[tt]=Ezläw
Name[uk]=Пошук
Name[uz]=Қидириш
Name[wa]=Trover
Name[zh_CN]=查找
Name[zh_TW]=尋找
Comment=Menu for starting a file or web search
Comment[af]=Kieslys om 'n lêer of web bladsy te soek
Comment[bg]=Меню за стартиране на файл или търсене в Интернет
Comment[bn]=ফাইল বা ওয়েব অনুসন্ধান করার জন্য মেনু
Comment[ca]=Menú per iniciar una cerca de fitxers o web
Comment[cs]=Nabídka pro spuštění souboru nebo hledání na webu
Comment[da]=Menu for hurtigt at starte en fil- eller netsøgning
Comment[de]=Menü zur Datei- oder Websuche
Comment[el]=Μενού για την εκκίνηση ενός αρχείου ή αναζήτηση στον ιστό
Comment[es]=Menú para comenzar la búsqueda de un archivo o página web
Comment[et]=Menüü faili- või veebiotsingu käivitamiseks
Comment[eu]=Fitxategiak edo interneten bilaketak abiarazteko menua
Comment[fi]=Valikko tiedoston käynnistämiseen tai verkkohakuun
Comment[fr]=Menu permettant d'effectuer une recherche de fichiers ou sur Internet
Comment[fy]=Menu foar it sykjen nei triemen of op't ynternet
Comment[gl]=Menu para abrir un arquivo ou busca na web
Comment[hu]=Menü webes vagy fájlkereséshez
Comment[is]=Einföld leið til að ræsa skrár eða hefja vefleit
Comment[it]=Menu per avviare una ricerca web o di file
Comment[ja]=ファイル又はウェブ検索を開始するためのメニュー
Comment[km]=ម៉ឺនុយ​សម្រាប់​ចាប់ផ្តើម​ស្វែងរក​ឯកសារ ឬ ទំព័រ​បណ្តាញ
Comment[lt]=Bylų ar žiniatinklio paieškos meniu
Comment[mk]=Мени за пребарување на датотека или пребарување на мрежа
Comment[nb]=Meny for å starte en fil eller et nettsøk
Comment[nds]=Menü för dat Söken na Dateien oder binnen dat Nett
Comment[nl]=Menu voor het zoeken naar bestanden of op internet
Comment[nn]=Meny for å starta ei fil eller eit nettsøk
Comment[pa]=ਇੱਕ ਫਾਇਲ ਜਾਂ ਵੈੱਬ ਖੋਜ ਸ਼ੁਰੂ ਕਰਨ ਲਈ ਮੇਨੂ
Comment[pl]=Menu rozpoczęcia przeszukiwania sieci lub plików
Comment[pt]=Um menu para iniciar uma pesquisa de ficheiros ou na Web
Comment[pt_BR]=Menu para iniciar um arquivo ou uma busca web
Comment[ru]=Быстрый доступ к поиску файлов и страниц в Интернете
Comment[se]=Fállu mas álggahat fiila- dahje fierpmádatohcama
Comment[sl]=Meni za začetek iskanja datotek in iskanja po spletu
Comment[sr]=Мени за започињање претраге фајлова или Веба
Comment[sr@Latn]=Meni za započinjanje pretrage fajlova ili Veba
Comment[sv]=Meny för att snabbt starta en fil- eller webbsökning
Comment[th]=เมนูสำหรับเริ่มการค้นหาแฟ้ม หรือเว็บ
Comment[tr]=Bir dosya ya da web araması başlatmak için menü
Comment[uk]=Меню для пошуку файлів або пошуку в Тенетах
Comment[zh_CN]=启动文件或 Web 搜索的菜单
Comment[zh_TW]=開始檔案或網頁搜尋的選單
Icon=kfind

X-KDE-Library=kickermenu_find
